Matrice di compatibilità del software Amanda Enterprise: Scarica Matrix PDF

Amanda Enterprise versione 3.6.0

Linux (32 bit e 64 bit, è supportata solo l'architettura x86 e x86_64)
Red Hat Enterprise Linux 5, 6, 7 Red Hat Enterprise Linux 5, 6, 7, 8 (server e desktop)
CentOS 5, 6, 7 CentOS 5, 6, 7, 8
Solaris 10 (Intel) Solaris 10 (Intel)
Fedora 20, 21 Fedora 20, 21, 28, 29, 30, 31
Oracle Enterprise Linux 5, 6, 7 Oracle Enterprise Linux 5, 6, 7
SUSE Linux Enterprise Server 11, 12 SUSE Linux Enterprise Server 11, 12
Debian 6.0, 7.0, 8.1 Debian 6.0, 7.0, 8.0, 8.1, 9, 10
Ubuntu 12.04, 12.10, 13.04, 14.04, 16.04 Ubuntu 12.04, 12.10, 13.04, 14.04, 16.04, 18.04, 18.10, 19.04

Nota: l'installazione del server Amanda a 32 bit o dei client Zmanda per Linux sulla distribuzione a 64 bit richiede librerie di compatibilità a 32 bit
essere installato.

Logo Apple

Mac OS (Intel)

  • Mac OS X Server
  • Mac OS X 10.10, 10.11, 10.12, 10.13, 10.14, 10.15
windowsserver

Microsoft Windows

  • Microsoft Windows 7, 8, 10
  • Microsoft Windows Vista
  • Microsoft Windows XP (edizioni Pro e Home)
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
vmware

Client Zmanda per VMware vSphere e vCenter

  • VMware vSphere 4, 5, 6, 6.5

Nota: vedere Requisiti per il backup e il ripristino del server VMware per requisiti aggiuntivi.

Supporto di backup: Qualsiasi unità a nastro, cambio di supporto, libreria di nastri virtuali (VTL) e disco supportati dal sistema operativo di
l'Amanda Backup Server e l'archiviazione Amazon S3.

* Contatta i servizi professionali Zmanda al numero [email protected]
Zmanda Management Console non è ancora disponibile per questo sistema operativo.

VERSIONI DELL'APPLICAZIONE SUPPORTATE PER I CLIENTI ZMANDA

oracolo

Oracle Agent

  • Oracle Server 19c su Linux
  • Oracle Server 19c su Windows
  • Oracle Server 18c su Linux
  • Oracle Server 18c su Windows
  • Oracle Server 12c su Windows
  • Oracle Server 12c su Linux
  • Oracle Server 11g su Linux
  • Oracle Server 11g su Solaris
  • Oracle Server 11g su Windows
  • Oracle Server 10g su Linux
  • Oracle Server 10g su Solaris
scambio di ms

Agente di MS Exchange

  • Microsoft Exchange Server 2016
  • Microsoft Exchange Server 2013
  • Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2007
  • Microsoft Exchange Server 2003
MS SQL

Agente MS SQL

  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2005
server sharepoint

MS Office SharePoint Server
(MOSS) Agente

  • SharePoint 2013
  • SharePoint 2010
  • MOSS 2007
postgres

Postgres Agent

  • PostgreSQL 8.x, 9.x, 10.1, 11, 12
  • PostgreSQL Plus 8.3

Nota: vedere Requisiti per il backup e il ripristino di PostgreSQL Server per requisiti aggiuntivi.

microsoft hyper v

Hyper-V

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012
  • Windows Server 2008 R2

Nota: Zmanda Client per il sistema operativo è richiesto per un agente dell'applicazione.

Amanda Enterprise versione 3.5.0

Linux (32 bit e 64 bit, è supportata solo l'architettura x86 e x86_64)
Red Hat Enterprise Linux 5, 6, 7 (server e desktop) Red Hat Enterprise Linux 5, 6, 7 (server e desktop)
CentOS 5, 6, 7 CentOS 5, 6, 7
Solaris 10 (Intel) Solaris 10 (Intel)
Fedora 20, 21 Fedora 20, 21
Oracle Enterprise Linux 5, 6, 7 Oracle Enterprise Linux 5, 6, 7
SUSE Linux Enterprise Server 11, 12 SUSE Linux Enterprise Server 11, 12
Debian 6.0, 7.0, 8.1 Debian 6.0, 7.0, 8.1
Ubuntu 10.04, 12.04, 12.10, 13.04, 14.04, 16.04 Ubuntu 10.04, 12.04, 12.10, 13.04, 14.04, 16.04

Nota: l'installazione del server Amanda a 32 bit o dei client Zmanda per Linux sulla distribuzione a 64 bit richiede librerie di compatibilità a 32 bit
essere installato.

Logo Apple

Mac OS (Intel)

  • Mac OS X Server
  • Mac OS X 10.11
  • Mac OS X 10.10
windowsserver

MS Windows (32 bit e 64 bit)

  • Microsoft Windows 7, 8, 10
  • Microsoft Windows Vista
  • Microsoft Windows XP (edizioni Pro e Home)
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
vmware

Client Zmanda per VMware vSphere e vCenter

  • VMware vSphere 4, 5, 6, 6.5

Nota: vedere Requisiti per il backup e il ripristino del server VMware per requisiti aggiuntivi.

Supporto di backup: Qualsiasi unità a nastro, media changer, libreria di nastri virtuali (VTL) e disco supportati dal sistema operativo di Amanda Backup Server e dallo storage Amazon S3.

VERSIONI DI APPLICAZIONI SUPPORTATE PER GLI AGENTI ZMANDA

oracolo

Oracle Agent

  • Oracle Server 12c su Linux
  • Oracle Server 11g su Linux
  • Oracle Server 11g su Solaris
  • Oracle Server 11g su Windows
  • Oracle Server 10g su Linux
  • Oracle Server 10g su Solaris
scambio di ms

Agente di MS Exchange

  • Microsoft Exchange Server 2016
  • Microsoft Exchange Server 2013
  • Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2007
  • Microsoft Exchange Server 2003
MS SQL

Agente MS SQL

  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2005
server sharepoint

Agente di MS Office SharePoint Server (MOSS)

  • SharePoint 2013
  • SharePoint 2010
  • MOSS 2007
postgres

Postgres Agent

  • PostgreSQL 8.x, 9.x
  • PostgreSQL Plus 8.3

Nota: vedere Requisiti per il backup e il ripristino di PostgreSQL Server per requisiti aggiuntivi.

microsoft hyper v

Hyper-V

  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2016

Nota: Zmanda Client per il sistema operativo è richiesto per un agente dell'applicazione.

Per ulteriori informazioni su Amanda Enterprise, contattare Vendite Zmanda

Zmanda Recovery Manager per MySQL e MariaDB - Linux v3.9

ZMANDA RECOVERY MANAGER 3.9 PER MYSQL, MariaDB e MATRICE DI COMPATIBILITÀ Cluster:

Database supportati

  • Versioni di MySQL Server: 8.0 e 5.x
  • Versioni di MySQL Cluster: 8.0 e 5.x
  • MySQL Enterprise Backup 8.0 e 4.1
  • Versioni del server MariaDB: 10.xe 5.x
  • Xtrabackup 8.0

ZRM Enterprise supports both MySQL Community e Enterprise Editions.

 

Cappello rosso

Red Hat Enterprise Linux (desktop, workstation
e edizioni server)

  • Red Hat Enterprise Linux 8.x
  • Red Hat Enterprise Linux 7.x
  • Red Hat Enterprise Linux 6.x
centOS

CentOS

  • CentOS 8
  • CentOS 7
  • CentOS 6
oracolo

Oracle Enterprise Linux

  • Oracle Enterprise Linux 8
  • Oracle Enterprise Linux 7
  • Oracle Enterprise Linux 6
fedora

Fedora

  • Fedora 31
  • Fedora 30
  • Fedora 29
  • Fedora 28
debian

Debian

  • Debian 10
  • Debian 9
suselinux

SUSE Linux Enterprise Server

  • SUSE Linux Enterprise Server 15
  • SUSE Linux Enterprise Server 12
opensuse

openSUSE

  • openSUSE 15
  • openSUSE 13
  • openSUSE 12
  • openSUSE 11
ubuntu

Ubuntu

  • Ubuntu 20.04
  • Ubuntu 18.04
  • Ubuntu 16.04

Zmanda Recovery Manager per MySQL - Edizione Linux e Solaris e Edizione Windows

ZMANDA RECOVERY MANAGER PER MYSQL COMPATIBILITY MATRIX:

Versioni di server MySQL supportate: 4.1 e 5.x
(ZRM Enterprise supporta sia MySQL Community che Enterprise Edition. Inoltre è supportato anche MariaDB.)

Zmanda Recovery Manager 3.8
Edizione Linux e Solaris
Cappello rosso

Red Hat Enterprise Linux (desktop, wokrstation
e edizioni server)

  • Red Hat Enterprise Linux 7.x
  • Red Hat Enterprise Linux 6.x
  • Red Hat Enterprise Linux 5.x
centOS

CentOS

  • CentOS 7
  • CentOS 6
  • CentOS 5
oracolo

Oracle Enterprise Linux

  • Oracle Enterprise Linux 7
  • Oracle Enterprise Linux 6
  • Oracle Enterprise Linux 5
fedora

Fedora

  • Fedora 18
  • Fedora 17
  • Fedora 16
  • Fedora 15
  • Fedora 14
  • Fedora 13
  • Fedora 12
  • Fedora 11
suselinux

SUSE Linux Enterprise Server

  • SUSE Linux Enterprise Server 12
  • SUSE Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 10
  • SUSE Linux Enterprise Server 9
opensuse

openSUSE

  • openSUSE 10
debian

Debian

  • Debian 7.0
  • Debian 6.0
  • Debian 5.0
  • Debian 4.0
  • Debian 3.1
ubuntu

Ubuntu

  • Ubuntu 16.04
  • Ubuntu 14.04
  • Ubuntu 13.10
  • Ubuntu 13.04
  • Ubuntu 12.10
  • Ubuntu 12.04
  • Ubuntu 11.10
  • Ubuntu 11.04
  • Ubuntu 10.10
  • Ubuntu 10.04
  • Ubuntu 9.10
  • Ubuntu 8.10
  • Ubuntu 8.04
opensolaris

Solaris (SPARC e x86 / x64)

  • Solaris 10
opensolaris

OpenSolaris / Solaris (x86 / x64)

  • OpenSolaris / Solaris 11
windowsserver

Windows Server

  • Windows Server 2012
  • Windows Server 2008
  • Windows Server 2003